Subject: Developing Normalized Gravity Models
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Wed, 12 Jan 2022 07:06:13 -0800

ATIG Members-

Since retiring from conventional employment in 2008, I've been tinkering with gravity models.  My intent has been to implement one with reasonable accuracy in low lunar orbit.  The project was so daunting in FORTRAN it became one of the reasons I abandoned further programming in that language.  This decision in 2010 was akin to renouncing a faith I'd held for nearly 40 years.

My "conversion" to Swift programming in 2017 made the gravity problem much more tractable when I returned to it this Fall.  The intervening decade also gave me plenty of time to devise a solid gravity model test plan.  It took about a month to code and test working models for Mission Control's Space Shuttle era Earth gravity and a GRAIL-based model for the Moon.  The attached paper outlines this process, including test results.  Your feedback on the paper is invited, including on my conclusion the Shuttle Era's unnormalized Legendre coefficients were obtained from normalized values.

-Dan